# $serverdb.networkEncoding Returns the encoding
Usage
    $serverdb.networkEncoding(<network>)
Description
Returns the encoding used for the network <network> for server specific messages, like channel and nick names, if set
Syntax Specification
    <string> $serverdb.networkEncoding(<network:string>)
See also
serverdb module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013